.image-holder_photo{

	width:270px;
	height:184px;
	margin:0;
	padding:0;
	background:#000 url(../images/loading.gif) center center no-repeat;
	display:block;
}

.image-holder_work{

	width:554px;
	height:184px;
	margin:0;
	padding:0;
	background:#000 url(../images/loading.gif) center center no-repeat;
	display:block;
}	

.image-holder_home{

	width:572px;
	height:313px;
	margin:0;
	padding:0;
	/*background:#000 url(../images/loading.gif) 50% 50% no-repeat;*/
	background:#000 url(../images/loading.gif) center center no-repeat;
	display:block;
}	